---
term: leli gami
slug: leli gami
alt forms: []
search terms:
  glb:
  - leli gami
  - leli
  - gami
  eng:
  - ex-spouse
  epo:
  - eksedzo
  - eksedzino
  spa:
  - exesposo
  - exesposa
  - exespose
  - ex
ipa: ˈleli ˈgami
ipa link: http://ipa-reader.xyz/?text=ˈleli ˈgami&voice=Ewa
status: false
category: derived
word class: b
trans:
  eng:
  - - ex-spouse
  epo:
  - - eksedzo
    - eksedzino
  spa:
  - - exesposo
    - exesposa
    - exespose
    - ex
trans html:
  eng: ex-spouse
  epo: eksedzo, eksedzino
  spa: exesposo, exesposa, exespose, ex
etymology:
  derived: <a href="../lexi/le">le</a> + <a href="../lexi/-li">-li</a>, <a href="../lexi/gami">gami</a>
...
